<!--
    Exercise:
Specify that the form is submitted using the "POST" method.

<form action="/action_page.php" __________>
Name: <input type="text" name="name">
<input type="submit">
</form>
-->

<form action="/action_page.php" method="POST">
    Name: <input type="text" name="name">
    <input type="submit">
</form>